data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '46016'
    streetAddress: Україна, 46016, Тернопільська обл., місто Тернопіль, ВУЛИЦЯ ТЕКСТИЛЬНА,
      будинок 44
  founders:
  - address:
      countryName: Україна
      postalCode: '47370'
      streetAddress: Україна, 47370, Тернопільська обл., Тернопільський р-н, село
        Чернихівці, вул.Шевченка, будинок 7
    capital: 50000
    first_middle_name: ОЛЕНА ЛЮБОМИРІВНА
    last_name: БАДРАХ
    name: БАДРАХ ОЛЕНА ЛЮБОМИРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '38915439'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ВАТРА-ЗАХІД"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "ТД "ВАТРА-ЗАХІД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: eda5d9aeb5c54fe88eec4553e7bfa669
  sourceDate: '2022-10-28T13:02:24+00:00'
  sourceRequests:
  - req-f7c913a0-1ed9-4686-b86d-4342b18edeff
  version: 2.0.0
